<?php
/**
* Header Options.
*
* @package Dolpa
*/

$dolpa_default = dolpa_get_default_theme_options();
$dolpa_page_lists = dolpa_page_lists();

// Header Advertise Area Section.
$wp_customize->add_section( 'header_navigation_setting',
	array(
	'title'      => esc_html__( 'Navigation Settings', 'dolpa' ),
	'priority'   => 10,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);


$wp_customize->add_setting('dolpa_responsive_menu',
    array(
        'default' => $dolpa_default['dolpa_responsive_menu'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'dolpa_sanitize_checkbox',
    )
);
$wp_customize->add_control('dolpa_responsive_menu',
    array(
        'label' => esc_html__('Enable Responsive Menu', 'dolpa'),
        'section' => 'header_navigation_setting',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting('dolpa_primary_menu',
    array(
        'default' => $dolpa_default['dolpa_primary_menu'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'dolpa_sanitize_checkbox',
    )
);
$wp_customize->add_control('dolpa_primary_menu',
    array(
        'label' => esc_html__('Enable Desktop Menu', 'dolpa'),
        'section' => 'header_navigation_setting',
        'type' => 'checkbox',
    )
);